-keep class de.robv.android.xposed.** { *; }
-keep class com.swift.sandhook.** { *; }
-keep class com.android.dex.** { *; }
-keep class com.android.dx.** { *; }
-keep class com.android.multidex.** { *; }
-keep class external.org.apache.commons.lang3.** { *; }
-keep class hook.**{*;}